/*
BODY {margin: 0px; COLOR: #eeeeee; BACKGROUND-COLOR: #000000;
  FONT: normal normal 400 12px Verdana,Arial,Helvetica,san-serif}

A         {COLOR: #eeee00}
A:visited {COLOR: #22dd22}
A:hover   {COLOR: #0022ee}
A:active  {COLOR: #0022ee}

.time  {COLOR: #00ffff}
.small {FONT: normal normal 400  9px Verdana,Arial,Helvetica,san-serif}
H1     {FONT: normal normal 600 20px Verdana,Arial,Helvetica,san-serif}
H2     {FONT: normal normal 600 16px Verdana,Arial,Helvetica,san-serif}
P      {FONT: normal normal 400 12px Verdana,Arial,Helvetica,san-serif}
DT     {FONT: normal normal 600 12px Verdana,Arial,Helvetica,san-serif}
DD     {FONT: normal normal 400 12px Verdana,Arial,Helvetica,san-serif}
LI     {FONT: normal normal 400 12px Verdana,Arial,Helvetica,san-serif}
TD     {FONT: normal normal 400 12px Verdana,Arial,Helvetica,san-serif}

.content {
text-align: center;
margin-top: 5px;
margin-bottom: 5px;
width: 75%;
padding: 10px 10px 10px 10px;
color: #eeeeee;
background: #000050;
border: 1px solid #eeeeee;
}

.contentl {
text-align: left;
margin-top: 5px;
margin-bottom: 5px;
width: 75%;
padding: 10px 10px 10px 10px;
color: #eeeeee;
background: #000050;
border: 1px solid #eeeeee;
}
*/

/* Sortable tables */
table.sortable thead {
		background-color:#efefef;
		color:#0099ff;
		font-weight: bold;
		font-size: 1.17em;
		cursor: default;
}

td {
        border-top: 0px solid #CCC;
        padding: 1px 10px;
}

/*

* {
    font-family: Verdana, Helvetica;
    font-size: 10pt;
}
*/
.highslide {
	cursor: url(../pics/highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide img {
	border: 2px solid gray;
}
.highslide:hover img {
	border: 2px solid white;
}

.highslide-wrapper {
	background: white;
}
.highslide-image {
    border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    padding-left: 22px;
    background-image: url(../pics/highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

.highslide-move {
    cursor: move;
}
a.highslide-full-expand {
	background: url(../pics/highslide/graphics/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}

/* These must always be last */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

/* These are not Highslide core CSS rules, but define the styles of the caption. */
.control {
	float: right;
    display: block;
    position: relative;
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    margin-top: 1px;
    margin-bottom: 1px;
}
.control:hover {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    margin-top: 0;
    margin-bottom: 0;
}
.control, .control * {
	color: #666;
}
.highslide-html-content {
    position: absolute;
    visibility: hidden;
}
.highslide-move {
    cursor: move;
}
.highslide-wrapper .highslide-header .highslide-move a {
	cursor: move;
}
.controlbar .highslide-move {
	width: 40px;
	background-position: -90px 0;
}
.controlbar5 .highslide-move {
	width: 20px;
	background-position: -40px 0;
}
